---
include:
  - project: shore/ci-stuff
    file: templates/pre-commit.yml
  - project: shore/ci-stuff
    file: templates/docker.yml

docker-build:
  extends: .docker-build-shore

push:
  extends: .docker-push
